.version.index /* version checker */
{
	color: #000003;
	background-color: #F4D6F2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	min-height: 1978px;
	padding-bottom: 2197px;
	background: transparent url("../images/sitio-web-avanzado-escritorio-chimbal.jpg") no-repeat center top;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#pquienes
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 773px;
}

#quienes
{
	position: relative;
}

#objetivos
{
	margin-top: 639px;
	position: relative;
}

#servicios
{
	margin-top: 512px;
	position: relative;
}

#u90-4
{
	z-index: 4;
	width: 141px;
	min-height: 20px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 807px;
}

#u92-4
{
	z-index: 8;
	width: 91px;
	min-height: 20px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 973px;
}

#u94-4
{
	z-index: 12;
	width: 91px;
	min-height: 20px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 1089px;
}

#u75-bw
{
	z-index: 2;
	min-height: 1978px;
	margin-top: -36px;
}

#u82
{
	z-index: 3;
	height: 126px;
	background-color: #004066;
}

#u82-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 4111px;
	height: 126px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -4111px;
}

